Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CCM Upgrade & Migration Software Question

We currently run CCM 4.0 on the Cisco MCS-7825 platform. We have a SmartNet for software upgrades.

We have purchased the HP/CPQ DL320 servers exactly as specified on CCO to be a compliant platform. We intend to install 4.1 onto this new platform and retire our MCS servers.

We ordered the available upgrade to 4.1 but discovered that since our original purchase of CCM was for the MCS platform, the OS/Hardware Detection CD tells us that our new HPQ servers are not a supported platform and will not load.

I then found that we need to actually "migrate" to the new platform and purchased the necessary CCM Migration kit which is supposed to let us move from MCS to HPQ or IBM. However, the Migration Kit DOES NOT come with any OS or Hardware Detection CDs!

Does anyone know what I am supposed to use for the OS load onto my HPQ DL320 server? I am having trouble getting anyone at Cisco to answer this question. I would also appreciate a phone number to call (other than TAC) for something like this.

Thanks in advance for any help or direction!

1 REPLY
Green

Re: CCM Upgrade & Migration Software Question

173
Views
0
Helpful
1
Replies